
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.902
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjectManagementSystem", "ProjectManagementSystem\ProjectManagementSystem.csproj", "{A17123DE-A61A-4166-9AE5-F18C05C3E41F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjectManagementSystem.WebApi", "ProjectManagementSystem.WebApi\ProjectManagementSystem.WebApi.csproj", "{ED705467-FD55-4852-85A1-3C41B4682540}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DbCommon", "DbCommon\DbCommon.csproj", "{29E941EE-35D4-44D1-BC52-E5FFC3B2D047}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjectManagementSystem.Common", "ProjectManagementSystem.Common\ProjectManagementSystem.Common.csproj", "{98B2225B-93BA-4A5B-B96F-7B47D75015AF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjectManagementSystem.Model", "ProjectManagementSystem.Model\ProjectManagementSystem.Model.csproj", "{6A437430-7938-4303-9D4C-3E11964E570E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjectManagementSystem.WebApiClient", "ProjectManagementSystem.WebApiClient\ProjectManagementSystem.WebApiClient.csproj", "{86492C3B-214E-4D5D-A82E-88CC29D61C36}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjectManagementSystem.Device", "ProjectManagementSystem.Device\ProjectManagementSystem.Device.csproj", "{534FF428-01EE-44EC-92F3-6DA3676155A2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OrderTerminal", "frmWereHouseSetting\OrderTerminal.csproj", "{7A161ED3-7503-4896-8D93-F2520A9FEDB3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A17123DE-A61A-4166-9AE5-F18C05C3E41F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A17123DE-A61A-4166-9AE5-F18C05C3E41F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A17123DE-A61A-4166-9AE5-F18C05C3E41F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A17123DE-A61A-4166-9AE5-F18C05C3E41F}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED705467-FD55-4852-85A1-3C41B4682540}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED705467-FD55-4852-85A1-3C41B4682540}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED705467-FD55-4852-85A1-3C41B4682540}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED705467-FD55-4852-85A1-3C41B4682540}.Release|Any CPU.Build.0 = Release|Any CPU
		{29E941EE-35D4-44D1-BC52-E5FFC3B2D047}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29E941EE-35D4-44D1-BC52-E5FFC3B2D047}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29E941EE-35D4-44D1-BC52-E5FFC3B2D047}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29E941EE-35D4-44D1-BC52-E5FFC3B2D047}.Release|Any CPU.Build.0 = Release|Any CPU
		{98B2225B-93BA-4A5B-B96F-7B47D75015AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98B2225B-93BA-4A5B-B96F-7B47D75015AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98B2225B-93BA-4A5B-B96F-7B47D75015AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98B2225B-93BA-4A5B-B96F-7B47D75015AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A437430-7938-4303-9D4C-3E11964E570E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A437430-7938-4303-9D4C-3E11964E570E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A437430-7938-4303-9D4C-3E11964E570E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A437430-7938-4303-9D4C-3E11964E570E}.Release|Any CPU.Build.0 = Release|Any CPU
		{86492C3B-214E-4D5D-A82E-88CC29D61C36}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86492C3B-214E-4D5D-A82E-88CC29D61C36}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86492C3B-214E-4D5D-A82E-88CC29D61C36}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86492C3B-214E-4D5D-A82E-88CC29D61C36}.Release|Any CPU.Build.0 = Release|Any CPU
		{534FF428-01EE-44EC-92F3-6DA3676155A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{534FF428-01EE-44EC-92F3-6DA3676155A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{534FF428-01EE-44EC-92F3-6DA3676155A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{534FF428-01EE-44EC-92F3-6DA3676155A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A161ED3-7503-4896-8D93-F2520A9FEDB3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A161ED3-7503-4896-8D93-F2520A9FEDB3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A161ED3-7503-4896-8D93-F2520A9FEDB3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A161ED3-7503-4896-8D93-F2520A9FEDB3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {17F1B3AB-2373-4546-AA3E-C14E45479AAF}
	EndGlobalSection
EndGlobal
